.swade.setting-config form .form-group > label {
    flex: 4;
}

.swade .check-container,
.swade-official .check-container {
    font-size: 1.11em;
}

.swade.chat-card .card-buttons button[data-action="pp-adjust"] {
    height: 44px;
}